<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2007 The Android Open Source Project
     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at
          http://www.apache.org/licenses/LICENSE-2.0
     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="incall_status_dialed_mmi" msgid="3672498861336189563">"Spouštění sekvence MMI..."</string>
    <string name="dual_mic_title">Potlačení šumu</string>
    <string name="dual_mic_summary">Potlačit hluk na pozadí během volání</string>
    <string name="fdn_errorcode_unknown_info">Chyba, došlo k neznámé chybě, zopakujte akci později.</string>
    <string name="fdn_errorcode_number_info">Chyba, číslo kontaktu je příliš dlouhé.</string>
    <string name="fdn_errorcode_name_info">Chyba, jméno kontaktu je příliš dlouhé.</string>
    <string name="fdn_errorcode_storage_info">Chyba, úložiště je plné.</string>
    <string name="fdn_errorcode_phb_info">Chyba, telefonní seznam nyní není připraven, zopakujte akci později.</string>
    <string name="fdn_errorcode_pin2_info">Chyba, neplatný PIN2.</string>
    <string name="fdn_contact_number_invalid">Neplatné číslo kontaktu.</string>
    <string name="fdn_puk_need_tips">PIN2 je zablokován. Změňte PIN2 a zkuste to znovu! </string>
    <string name="fdn_phone_book_busy">Telefonní seznam je nyní zaneprázdněn, opakujte akci později.</string>
    <string name="retries_left">zbývá <xliff:g id="number">%d</xliff:g> opakování</string>
    <string name="cdma_labelCFU">"Přesměrovat vždy"</string>
    <string name="cdma_labelCFB">"Přesměrovat, je-li obsazeno"</string>
    <string name="cdma_labelCFNRy">"Přesměrovat – nečinnost"</string>
    <string name="cdma_labelCFNRc">"Přesměrovat – nedostupnost"</string>
    <string name="cdma_labelCFC">Stornovat veškeré předávání</string>
    <string name="cdma_cnir_title">CNIR</string>
    <string name="cdma_cnir_turnoff">Deaktivovat omezení identifikace čísla volajícího</string>
    <string name="cdma_cnir_turnon">Aktivovat omezení identifikace čísla volajícího</string>
    <string name="volte_is_adding_participants">Přidávání člena(ů) konference, počkejte prosím...</string>
    <string name="volte_fail_to_invit_participants">Nepodařilo se přidat všechny členy do konference.</string>
    <string name="volte_conf_member_reach_max">Byl dosažen maximální počet účastníků konference.</string>
    <string name="wfc_wifi_call_drop">Volání Wi-Fi přerušeno</string>
    <string name="wfc_internet_connection_lost">Připojení k Internetu ztraceno</string>
    <string name="wfc_no_network">Kvalifikovaná mobilní síť není k dispozici</string>
    <string name="volte_ss_not_available_tips">Aby bylo možné tuto operaci dokončit, je třeba otevřít datové připojení <xliff:g id="sub_name">%s</xliff:g>.</string>
    <string name="volte_ss_not_available_tips_data">Aby bylo možné tuto operaci dokončit, je třeba zapnout datové připojení <xliff:g id="sub_name">%s</xliff:g></string>
    <string name="volte_ss_not_available_tips_roaming">Aby bylo možné tuto operaci dokončit, je třeba zapnout datový roaming <xliff:g id="sub_name">%s</xliff:g>.</string>
    <string name="volte_ss_not_available_tips_data_roaming">Aby bylo možné tuto operaci dokončit, je třeba zapnout datové připojení a datový roaming <xliff:g id="sub_name">%s</xliff:g>.</string>
    <string name="vilte_srvcc_tip">Přepnuto na hlasové volání ze síťové příčiny.</string>
    <string name="vilte_to_voice_call">Přepnuto na hlasové volání</string>
    <string name="volte_ss_not_available_tips_data_traffic">Bude dočasně využito malé množství mobilních dat <xliff:g id="sub_name">%s</xliff:g>. Pokračovat?</string>
    <string name="labelCFVoice">Přesměrování hlasových hovorů</string>
    <string name="actionBarCFVoice">Přesměrování hlasových hovorů (<xliff:g id="subscriptionlabel" example="Verizon">%s</xliff:g>)</string>
    <string name="labelCFVideo">Přesměrování videohovorů</string>
    <string name="actionBarCFVideo">Přesměrování videohovorů (<xliff:g id="subscriptionlabel" example="Verizon">%s</xliff:g>)</string>
    <string name="labelCBVoice">Blokování hlasových hovorů</string>
    <string name="actionBarCBVoice">Blokování hlasových hovorů (<xliff:g id="subscriptionlabel" example="Verizon">%s</xliff:g>)</string>
    <string name="labelCBVideo">Blokování videohovorů</string>
    <string name="actionBarCBVideo">Blokování videohovorů (<xliff:g id="subscriptionlabel" example="Verizon">%s</xliff:g>)</string>
    <string name="alert_turn_off_volte">Chcete-li dokončit tuto operaci, je třeba vypnout VoLTE.</string>
    <string name="alert_volte_no_service"><xliff:g id="sub_name">%s</xliff:g> Služba VoLTE a služba volání aktuálně nejsou dostupné. Vypnout VoLTE?</string>
</resources>